performance.cpp File Reference
`#include "Paso.h"`
`#include "performance.h"`

## Namespaces

| paso

## Functions

void | paso::Performance_open (Performance *pp, int verbose)
| sets up the monitoring process More...
int | paso::Performance_getEventIndex (Performance *pp, int event_id)
| find the index of an event in the list of monitored events More...
void | paso::Performance_close (Performance *pp, int verbose)
| shuts down the monitoring process More...
void | paso::Performance_startMonitor (Performance *pp, int monitor)
| switches on a monitor More...
void | paso::Performance_stopMonitor (Performance *pp, int monitor)
| switches off a monitor More...